@charset "shift_jis";
/*----------------------------------------------------
 general class
----------------------------------------------------*/
/*
.text10 { font-size:77%; }
.text11 { font-size:85%; }
.text12 { font-size:93%; }
.text13 { font-size:100%; }
.text14 { font-size:108%; }
.text15 { font-size:116%; }
.text16 { font-size:123.1%; }
.text17 { font-size:131%; }
.text18 { font-size:138.5%; }
.text19 { font-size:146.5%; }
.text20 { font-size:153.9%; }
.text21 { font-size:161.6%; }
.text22 { font-size:167%; }
.text23 { font-size:174%; }
.text24 { font-size:182%; }
.text25 { font-size:189%; }
.text26 { font-size:197%; }
*/
.weightBold { font-weight: bold; }
.alignRight { text-align: right; }
.alignCenter { text-align: center; }
.alignLeft { text-align: left; }
.floatRight { float: right; }
.floatLeft { float: left; }
.clear { clear: both; }

.caution { margin-left: 1em; text-indent: -1em; }

.btnRight { text-align: right; }
.btnCenter { text-align: center; }
.btnLeft { text-align: left; }

.btnRight img,
.btnCenter img,
.btnLeft img { display: inline; vertical-align: top; }

.btnRight a:hover img,
.btnCenter a:hover img,
.btnLeft a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

.btnRight p,
.btnCenter p,
.btnLeft p { margin: 0 0 10px; }


.delBorder {
	border: none!important;
}
.delBg {
	background: none!important;
}

.total-price {font-size: 1.2em;}



/* -----------------------------------------------------------
 login top
----------------------------------------------------------- */
span.attention {color: #FF0000;}

.login_box01 {
	width: 372px;
	float: left;
	background: url(../../img/login/login_box01_bg.gif) left bottom no-repeat;
	margin: 0 0 18px;
}
.login_box01 .login_box01Form {
	display: block;
	margin: 0 1px;
	padding: 10px 18px 15px;
	border: 1px solid #FFF;
	background-color: #FFEBD2;
	
	width: 332px;
}
.login_box01 .login_box01Form p {
	padding: 0 0 11px;
}
.login_box01 .login_box01Table {
	background-color: #FFF5EE;
	padding: 15px 15px 4px;
	
	width: 302px;
}
.login_box01 .login_box01Table table {
}
.login_box01 .login_box01Table table tr th {
	vertical-align: top;
	padding: 0 6px 10px 0;
	
	width: 70px;
}
.login_box01 .login_box01Table table tr td {
	vertical-align: top;
	padding: 1px 0 10px 0;
	
	width: 226px;
}
.login_box01 .login_box01Table table tr td input {
	width: 225px;
	border: none;
	border-top: 1px solid #8F7765;
	border-left: 1px solid #8F7765;
}
.login_box01 .login_box01Table table tr td p {
	padding: 3px 0 0 2px;
	font-size:77%;
	color: #666;
}
.login_box01 .login_box01Btn {
	padding: 14px 0 0;
	
	width: 332px;
}
.login_box01 .login_box01Btn p {
	font-size: 85%;
	float: left;
	padding: 8px 0 0 3px;
	width: 160px;
}
.login_box01 .login_box01Btn p input{
	vertical-align: baseline;
}
.login_box01 .login_box01Btn p.btnCenter {
	width: 332px;
	padding: 0;
}

.login_box01 ul {
	clear: both;
	padding: 10px 20px 5px;
}
.login_box01 ul li {
	background: url(../../img/shared/com_marker01.gif) left 0.6em no-repeat;
	padding: 0 0 10px 8px;
}
.login_box01 ul li a {
	color: #43372C!important;
}
.login_box01 ul li p {
	font-size: 77%;
	color: #666;
}
.login_box01 ul li p span,
.login_box01 ul li p span a {
	color: #E6620B!important;
}
/**/
.login_box02 {
	width: 372px;
	float: right;
	background: url(../../img/login/login_box02_bg.gif) left bottom no-repeat;
	margin: 0 0 18px;
}
.login_box02 .login_box02Btn {
	margin: 0 1px;
	padding: 10px 13px 15px;
	border: 1px solid #FFF;
	background-color: #F8FDE3;
	
	width: 342px;
	height: 393px;
}
.login_box02 .login_box02Btn p {
	padding: 0 0 11px;
}
.login_box02 .login_box02Btn p.login_box02Link {
	padding: 5px 10px;
	font-size: 93%;
	background-color: #FFF;
	text-align: center;
}
.login_box02 .login_box02Btn p.btnCenter {
	padding: 13px 0 9px;
}
.login_box02 .login_box02Btn ul {
	width: 346px;
	margin: 0 0 0 -4px;
}
.login_box02 .login_box02Btn ul li {
	padding: 4px 0 0 4px;
	float: left;
}
.login_box02 .login_box02Info {
	clear: both;
	padding: 10px 15px 10px;
	width: 342px;
}
.login_box02 .login_box02Info img {
	float: left;
	width: 70px;
	padding: 0 6px 0 0;
}
.login_box02 .login_box02Info p {
	float: left;
	font-size: 85%;
	line-height: 1.4;
	width: 266px;
}
.login_box02 .login_box02Info p span {
	color: #E6620B!important;
}
/**/
.login_box03 {
	clear: both;
	width: 762px;
	margin: 0;
	background: url(../../img/login/login_box03_bg.gif) left bottom no-repeat;
}
.login_box03 .login_box03Btn {
	margin: 0 1px;
	padding: 14px 18px 15px;
	border: 1px solid #FFF;
	background-color: #FFFDDF;
	
	width: 722px;
}
.login_box03 .login_box03Btn p {
	padding: 0 0 14px;
}

.login_box03 .login_box03Btn p.login_box03Link {
	padding: 5px 10px;
	margin: 0 20px 0 0;
	font-size: 93%;
	background-color: #FFF;
	text-align: center;
	
	width: 523px;
	float: left;
}
.login_box03 .login_box03Btn p.btnCenter {
	padding: 0;
	width: 159px;
	float: left;
}
.login_box03 .caution {
	clear: both;
	padding: 10px 20px 10px;
}
/**/
.login_box04 {
	clear: both;
	width: 762px;
	margin: 0;
	background: url(../../img/login/login_box04_bg.gif) left bottom no-repeat;
}
.login_box04Btn {
	width: 759px;
	background-color: #FFFDDF;
        position:relative; top:-2px; left:1px;
}
.login_box04Btn p {
	margin: 0px 0px 0px 0px;
}
.login_box04_header {
	background: url(../../img/login/login_cap04.gif);
        background-position:-1px 0px;
        background-repeat: no-repeat;
        width: 762px;
        height: 39px;
        text-indent: -9999px;
}
.login_box04_label {
	background: url(../../img/login/login_txt04.gif);
        background-position:1px;
        background-repeat: no-repeat;
 	width: 732px;
	height: 35px;
        text-indent: -9999px;
}
.login_box05 {
	clear: both;
	width: 372px;
	margin: 0;
	background: url(../../img/login/login_box01_bg.gif) left bottom no-repeat;
}
.login_box05Btn {
	width: 369px;
	background-color: #FFFDDF;
        position:relative; top:-2px; left:1px;
}
.login_box05Btn p {
	margin: 0px 0px 0px 0px;
}
.login_box05_header {
	background: url(../../img/login/login_cap05.gif);
        background-position:-1px 0px;
        background-repeat: no-repeat;
	width: 370px;
        height: 39px;
        text-indent: -9999px;
}
.login_box05_label {
	background: url(../../img/login/login_txt05.gif);
        background-position:1px;
        background-repeat: no-repeat;
	width: 332px;
	height: 35px;
        text-indent: -9999px;
}
.LineBtn {
	float: left;
        display: block;
	width: 237.6px;
	height: 51.2px;
        text-indent: -9999px;
	padding: 0px 10px;
}
.LineBtn a{
	float: left;
	background: url(../../img/mypage/btn_login_base.gif) no-repeat;
        background-size: cover;
	width: 80%;
	height: 87%;
        display: inline-block;
	padding: 0px 10px;
}
.LineBtn a:hover{
	background: url(../../img/mypage/btn_login_hover.gif) no-repeat;
        background-size: cover;
	width: 80%;
	height: 87%;
        display: inline-block;
	padding: 0px 10px;
}
.LineBtn a:active{
	background: url(../../img/mypage/btn_login_press.gif) no-repeat;
        background-size: cover;
	width: 80%;
	height: 87%;
        display: inline-block;
	padding: 0px 10px;
}
.LineBtn02 {
        display: block;
	width: 237.6px;
	height: 51.2px;
        text-indent: -9999px;
        position: relative;
        top: 0px;
        left: 78px;
}
.LineBtn02 a{
	float: left;
	background: url(../../img/mypage/btn_login_base.gif) no-repeat;
        background-size: cover;
	width: 80%;
	height: 87%;
        display: inline-block;
	padding: 0px 10px;
}
.LineBtn02 a:hover{
	background: url(../../img/mypage/btn_login_hover.gif) no-repeat;
        background-size: cover;
	width: 80%;
	height: 87%;
        display: inline-block;
	padding: 0px 10px;
}
.LineBtn02 a:active{
	background: url(../../img/mypage/btn_login_press.gif) no-repeat;
        background-size: cover;
	width: 80%;
	height: 87%;
        display: inline-block;
	padding: 0px 10px;
}
/**/
/* -----------------------------------------------------------
 cart
----------------------------------------------------------- */
#cart_block {
  background-color: #FFFFFF;
}

.cart_box01 {
	width: 762px;
	padding: 0 0 0px;
}
.cart_box01 h2 {
	padding: 0 0 20px;
}
.cart_box01 .cart_box01Main {
	width: 610px;
	float: left;
}
.cart_box01 .cart_box01Main p {
	padding: 0 0 20px;
}
.cart_box01Main .cart_box01Table01 {
	width: 610px;
	padding: 0 0 7px;
}

.cart_box01Main .cart_box01Table01_postage {
	width: 610px;
	padding: 0 0 7px;
	margin:15px 0px 0px 0px;
}

.cart_box01Main .cart_box01Table01_postage table {
	width: 610px;
}

.cart_box01Main .cart_box01Table01_postage table tr td{
	background-color:#FFDDDD;
	color:red;
	line-height:20px;
	text-align: left;
	padding-left: 10px;
}

.cart_box01Main table {
	border-bottom: 1px solid #D9ACA6;
	border-right: 1px solid #D9ACA6;
	
	border-collapse: separate;
	border-spacing: 0;
	
	font-size: 93%;
}

.cart_box01Main  table tr th,
.cart_box01Main  table tr td {
	border-top: 1px solid #D9ACA6;
	border-left: 1px solid #D9ACA6;
	padding: 5px 2px;
	text-align: right;
	vertical-align: middle;
}

.zeinuki {
color: #999999;

}
.discount {
	color: #FF3366;
	font-weight: normal;
}
.price .discount {
	color: #333333;
}


.cart_box01Main table tr th {
	color: #E6620B;
	background-color: #FFEBD2;
}

/*
.cart_box01Main table a:link,
.cart_box01Main table a:visited {
	color:#333333;
}
.cart_box01Main table a:hover,
.cart_box01Main table a:active {
	color:#333333;
	text-decoration:none;
}
*/

.cart_box01Main .cart_box01Table01 table {
	width: 609px;
}
.cart_box01Main .cart_box01Table01 table .cart_thNumber {width: 21px;}
.cart_box01Main .cart_box01Table01 table .cart_thRecurring {width: 47px;}
.cart_box01Main .cart_box01Table01 table .cart_thProduct {/*width: 234px; 1412*/}
.cart_box01Main .cart_box01Table01 table .cart_thChange {width: 32px;}
.cart_box01Main .cart_box01Table01 table .cart_thPrice {width: 95px;/*width: 85px; 1412*/}
.cart_box01Main .cart_box01Table01 table .cart_thQty {width: 63px;}
.cart_box01Main .cart_box01Table01 table .cart_thTotal {width: 87px;/*width: 58px; 1412*/}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct {
	padding: 8px;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct div {
	width: 238px;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct img {
	float: left;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct p {
	float: left;
	padding: 0 0 0 8px;
	text-align: left;
	width: 180px;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct p span {
	font-weight: bold;
}
.cart_box01Main .cart_box01Table01 table .cart_tdDel {
	text-align: center;
	padding-right: 0;
	width: 38px;
/*	width: 25px;
	padding: 5px; 1412*/
}
.cart_box01Main .cart_box01Table01 table .cart_tdDel img {
	display: block;
	margin: 0;
	margin: 0 auto;
}

.cart_box01Main .cart_box01Table01 table .photo,
.cart_box01Main .cart_box01Table01 table .phototd {
	border-right-style: hidden;
	padding-right: 0;
	text-align: center;
	width: 75px;
}
.cart_box01Main .cart_box01Table01 table .td-name {
	border-left-style: hidden;
	width: 255px;
}

.cart_box01Main .cart_box01Table01 table .cart_tdPrice {
	padding-right: 5px;
}
.cart_box01Main .cart_box01Table01 table .cart_thPrice span,
.cart_box01Main .cart_box01Table01 table .cart_tdPrice span {
	font-size: 91%;
}

.cart_box01Main table .cart_tdCount {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
/*	width: 6em; 1412*/
}

.cart_box01Main table .cart_tdCount div p {
	float: left;
	padding: 3px 0 0;
}
.cart_box01Main .cart_box01Table01 table .cart_tdCount ul {
	float: right;
}

.cart_box01Main table .cart_tdCount div {
/*	width: 5em;*/
	margin: 0 auto;
}
.cart_box01Main table .cart_tdCount div input {
	width: 2em;
}

.cart_box01Main .cart_box01Table01 table .cart_tdCount ul li {
	font-size: 0;
	line-height: 0;
	padding: 0 0 3px;
}

.cart_box01Main .cart_box01Table01 table .cart_tdCount ul li img {
}

.cart_box01Main .cart_box01Table01 table .cart_tdService {
	font-size: 91%;
	background-color: #FFEBD2;
	text-align: right;
}

.cart_box01Main table .cart_tdTotal {
	text-align: right;
	padding-right: 5px;
/*	padding: 5px 10px 5px 2px;
	width: 6em; 1412*/
}
.cart_box01Main table .cart_tdTotal span {
	font-size: 91%;
}
.cart_box01Main table .cart_tdTotal em {
	color: #FF0000;
	font-weight: bold;
}
.cart_box01Main table .cart_tdTotal strong {
	color: #FF0000;
	font-weight: bold;
	font-size: 116%;
}

.cart_box01Main .cart_box01Present {
	width: 281px;
	background: url(../../img/cart/cart_bg01.gif) left bottom no-repeat;
	position: relative;
	left: -9px;
	
	float: left;
}

.cart_box01Main .cart_box01Present p {
	padding: 0;
}
.cart_box01Main .cart_box01Present ul {
	padding: 0 0 15px 23px;
	width: 205px;
}
.cart_box01Main .cart_box01Present ul li {
	background: url(../../img/shared/com_marker03.gif) left 0.6em no-repeat;
	padding: 0 0 0 8px;
}
.cart_box01Main .cart_box01Table02 {
	width: 529px;
	float: right;
	padding: 11px 0 0;
}
.cart_box01Main .cart_box01Table02 table {
	width: 528px;
}
.cart_box01Main .cart_box01Table02 table .cart_tdBirth td {
	text-align: center;
	padding: 5px 10px 5px 2px;
}
.cart_box01Main .cart_box01Table02 table th {
	text-align: left;
}
.cart_box01Main .cart_box01Table02 table td {
	text-align: center;
}
.cart_box01Main .cart_box01Table02 table .cart_tdBirth span {
	font-weight: bold;
}

.cart_box01Main .cart_box01Table02 p {
	font-size: 77%;
	text-align: right;
	padding: 5px 0 0;
}
.cart_box01Main .cart_box01Table02 p span {
	color: #FF0000;
	font-weight: bold;
}

.cart_box01Main .cart_box01Table03 {
	width: 800px;
	float: left;
}

.cart_box01Main p.btnRight {
	clear: both;
	padding: 20px 0 30px;
	background: url(../../img/cart/cart_line02.gif) left bottom repeat-x;
}
.cart_box01Main p.btnCenter {
	padding: 0px 0 0;
}
/**/
.cart_box01 .cart_box01Sub {
	float: right;
	width: 136px;
	border: 1px solid #E8CDCA;
	padding: 1px;
}
.cart_box01Sub ul {
	width: 120px;
	padding: 0 8px 8px;
}
.cart_box01Sub ul li {
	width: 110px;
	border: 1px solid #ECD5D2;
	padding: 10px 4px 7px;
	margin: 10px 0 0;
	text-align: center;
}

.cart_box01Sub ul li img {
	display: inline;
	vertical-align: top;
}
.cart_box01Sub ul li p {
	text-align: center;
	font-weight: bold;
}
.cart_box01Sub ul li p a {
	color: #43372C;
}
.cart_box01Sub ul li p em {
	color: #FF0000;
}
.cart_box01Sub ul li p span {
	font-size: 77%;
	font-weight: normal;
}
/**/
.cart_box02H2 {
	clear: both;
	padding: 0 0 25px;
}
.cart_box02 {
	clear: both;
	width: 800px;
	padding: 0 0 5px;
}
.cart_box02 ul {
	width: 800px;
	padding: 5px 15px 0;
	background: url(../../img/cart/cart_bg02.gif) left top no-repeat;
}
.cart_box02 ul li {
	clear: both;
	padding: 10px 0 0;
}
.cart_box02 ul li.normal-order {
	background-color: #FFF8DC;
}
.cart_box02 ul li.subscription {
	background-color: #FFEEF4;
}

.cart_box02 ul li p {
	width: 130px;
	float: left;
}
.cart_box02 ul li dl {
	width: 587px;
	float: right;
}
.cart_box02 ul li dl dt {
	width: 180px;
	height: 60px;
	float: left;
	clear: both;
	
	padding: 0 0 10px;
}

.cart_box02 ul li dl dd {
	width: 393px;
	margin: 0 0 0 188px;
	
	padding: 5px 0 10px;
	
	font-size: 93%;
}
.cart_box02 ul li dl dd img {
	display: inline;
	vertical-align: top;
}
.cart_box02 ul li dl dd span {
	font-size: 91%;
}

.flowarea {margin: 0 0 20px;}

/* -----------ここからかご内の伸ちゃんメッセージ------------ */
.cart_box01 .cart_box01Main .announce2 {
	background:url(../../img/cart/cart_4_button4.gif) 0 0 no-repeat;
	padding:12px 0 0 80px;
	height:46px;
}

/* --定期お届け感謝WEEK用-- */
.cart_box01 .cart_box01Main .announce3 {
	background:url(../../img/cart/cart_4_button3.gif) 0 0 no-repeat;
	padding:65px 0 0 110px;
	height:75px;
}

/* --定期お届け感謝WEEK用-- */
.cart_box01 .cart_box01Main .announce4 {
	background:url(../../img/cart/cart_camp_bnr5.jpg) 0 0 no-repeat;
	padding:25px 0 0 345px;
	height:40px;
	font-size:20px;
	color:#DD0000;
	font-weight:bold;
}

/*マグカップ訴求用*/
.cart_box01 .cart_box01Main .announce5 {
	background: url("../../img/cart/cart_button_mag.gif") no-repeat scroll 0px 0px transparent;
	padding: 100px 0px 0px 220px;
	height: 55px;
	font-size:30px;
	font-weight: bold;
	color:#DD0000;
}

.cart_box01 .cart_box01Main .announce6 {
	background: url("../../img/cart/cart_button_mag2.gif") no-repeat scroll 0px 0px transparent;
	height: 155px;
	font-size:30px;
	font-weight: bold;
	color:#DD0000;
}


/* -----------ここまでかご内の伸ちゃんメッセージー------------ */

/* -----------------------------------------------------------
 entry
----------------------------------------------------------- */

.section-entry h2.page-title {margin: 0 0 20px;}
.section-entry .attention {color: #FF0000;}

#entry-form, #entry-confirm {margin: 0 0 20px;}

#entry-terms-accept {
  border: 2px dashed #F4AC95;
  background: #F4EEEE;
  padding: 10px;
  margin: 0 0 20px;
}

#entry-complete-message {
  border: 1px solid #CCCCCC;
  padding: 15px;
}

#entry-complete-message p {
  margin: 0 0 15px;
}

.btn-zip {margin: 3px 0 0;}

/* for friend introduction */

.friend {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}
/*for IE6 */
* html .friend {
    display: inline;
    zoom: 1;
}
/*for IE7 */
*:first-child+html .friend {
    display: inline;
    zoom: 1;
}

/* -----------------------------------------------------------
 mypage
----------------------------------------------------------- */

.section-mypage h2.page-title {margin: 0 0 20px;}
.section-mypage .attention {color: #FF0000;}
.section-mypage h3 {
  font-weight: bold;
  background: #f26bb0;
  margin: 0 0 15px;
  padding: 3px 0 3px 10px;
  color: #ffffff;
}
.section-mypage h4 {
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0 0 3px 10px;
  border-bottom: 1px dotted #666666;
}

.section-mypage .message, #mypage-change-complete-message {
  border: 1px solid #CCCCCC;
  padding: 15px;
}

.mypage-column-left {
  width: 380px;
  float: left;
  margin: 0 0 20px;
}
.mypage-column-right {
  width: 380px;
  float: right;
  margin: 0 0 20px;
}



#mypage-history-info .action {
  width: 180px;
  text-align: center;
}

table.list.mypage-reg-list-detail {margin: 0 0 10px;}
.btn-one.mypage-reg-list-btn-back {margin: 0 0 20px;}

#mypage-reg-edit-btn-change {width: 146px;float:right;}
table#mypage-reg-edit-list .cart_tdCount {
  width: 6em;;
  vertical-align: middle;
}
table#mypage-reg-edit-list .cart_tdCount div {
	width: 5em;
	margin: 0 auto;
}
table#mypage-reg-edit-list .cart_tdCount div p {
	float: left;
	padding: 3px 0 0;
}
table#mypage-reg-edit-list .cart_tdCount ul {
	float: right;
}
table#mypage-reg-edit-list .cart_tdCount ul li {
	font-size: 0;
	line-height: 0;
	padding: 0 0 3px;
}
table#mypage-order-detail-m-price td {
  width: 200px;
}
table#mypage-order-detail-m-price th {
  width: auto;
}

table#mypage-reg-edit-list .cart_tdDel img {
	display: block;
	margin: 0;
	margin: 0 auto;
}


/* -----------------------------------------------------------
 shopping
----------------------------------------------------------- */

.section-shopping h2.page-title {margin: 0 0 20px;}
.section-shopping .attention {color: #FF0000;}
.section-shopping h3 {
  font-weight: bold;
  background: #f26bb0;
  margin: 0 0 15px;
  padding: 3px 0 3px 10px;
  color: #ffffff;
}
.section-shopping h4 {
  font-weight: bold;
  margin: 0 0 15px;
  padding: 0 0 3px 10px;
  border-bottom: 1px dotted #666666;
}

.section-shopping .message {
  border: 1px solid #CCCCCC;
  padding: 15px;
}

table.form.gift-deliv-info th {
  width: 80px;
}

table.gift-deliv-items td.image {
  width: 75px;
  text-align: center;
}
table.gift-deliv-items td.number {
  width: 30px;
  text-align: center;
}
table.gift-deliv-items td.price {
  width: 80px;
}
table.gift-deliv-items .cart_tdCount {
  width: 6em;;
  vertical-align: middle;
}
table.gift-deliv-items .cart_tdCount div {
	width: 5em;
	margin: 0 auto;
}
table.gift-deliv-items .cart_tdCount div p {
	float: left;
	padding: 3px 0 0;
}
table.gift-deliv-items .cart_tdCount ul {
	float: right;
}
table.gift-deliv-items .cart_tdCount ul li {
	font-size: 0;
	line-height: 0;
	padding: 0 0 3px;
}
#gift-deliv-btn-change {margin: 0 0 40px;}
#gift-deliv-btn-change.btn-two {width:302px;}
#gift-deliv-btn-change.btn-one {width:146px;}
#gift-deliv-btn-submit .btn-one {margin: 0;}
#gift-deliv-btn-submit.cart_box02 ul li dl {float:none;}

#page-shopping-deliv .message {margin: 0 0 20px;}
#page-shopping-deliv .box {margin: 0 0 20px;}
#deliv-payment-method td.action {width: 50px;background: orange;}
#deliv-payment-method td.td-name {width:120px;}
#deliv-payment-method td.notation {background:#FFFACD;}
#deliv-payment-method td .f_size10 {font-size: 10px;}

#page-shopping-confirm table .btn-one {margin: 0;width: 146px;float:right;}
#page-shopping-confirm table .btn-two {margin: 0;width: 302px;float:right;}


.section-shopping .invitation{
      padding: 25px 0 140px;
}

.section-shopping .invitation li{
      padding: 7px 7px;
      float: left;
}

/* -----------------------------------------------------------
 table
----------------------------------------------------------- */

.section-entry table, .section-mypage table, .section-shopping table {
	border-bottom: 1px solid #D9ACA6;
	border-right: 1px solid #D9ACA6;
	
	border-collapse: separate;
	border-spacing: 0;
	
	font-size: 93%;
	width: 100%;
}
.section-entry table th, .section-mypage table th, .section-shopping table th,
.section-entry table td, .section-mypage table td, .section-shopping table td {
	border-top: 1px solid #D9ACA6;
	border-left: 1px solid #D9ACA6;
	padding: 5px 10px; !important;
	text-align: left;
	vertical-align: middle;
}
.section-entry table th, .section-mypage table th, .section-shopping table th {
	color: #E6620B;
	background-color: #FFEBD2;
}
.section-entry table td, .section-mypage table td, .section-shopping table td {
	background-color: #FFFFFF;
}
table.form, table.list {margin: 0 0 20px;}
table.form th {width: 200px;}
.section-entry table.list th, .section-mypage table.list th, .section-shopping table.list th,
.section-entry table.list td, .section-mypage table.list td, .section-shopping table.list td {
  text-align: center;
}

.section-mypage table.list td.point_use, .section-mypage table.list td.ticket_use,
.section-mypage table.list td.deposit_use {
  text-align: left;
}

.section-entry td[bgcolor="red"], .section-mypage table td[bgcolor="red"], .section-shopping table td[bgcolor="red"] {
	background-color: #FFCCCC;
	color: #FF0000;
}

th.result, table.form th.result, table.list th.result,
.section-entry table th.result, .section-mypage table th.result, .section-shopping table th.result {text-align: right;}
td.td-name, .section-entry table.list td.td-name, .section-mypage table.list td.td-name, .section-shopping table.list td.td-name,
th.td-name, .section-entry table.list th.td-name, .section-mypage table.list th.td-name, .section-shopping table.list th.td-name,
.cart_box01Main  table tr td.td-name {text-align: left;}
td.td-name, .section-entry table.list td.td-name, .section-mypage table.list td.td-name, .section-shopping table.list td.td-name,
.cart_box01Main  table tr td.td-name {background: #FFFFFF;}
td.price, .section-entry table td.price, .section-mypage table td.price, .section-shopping table td.price,
.section-entry table.list td.price, .section-mypage table.list td.price {text-align: right;}

table.form-personal-3col th {width: 160px;}
table.form-personal-3col td.annotation {width: 280px;vertical-align: top;}

.shopping_return_policy table {
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
	
	border-collapse: separate;
	border-spacing: 0;
	
	font-size: 93%;
	width: 100%;
}

.shopping_return_policy table th {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 5px 10px;
	text-align: left;
	vertical-align: middle;
	color: #333;
	background-color: #E7E7E7;
}

.shopping_return_policy table td {
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	padding: 5px 10px;
	text-align: left;
	vertical-align: middle;
}

div.shopping_return_policy {
	margin: 20px 0px 15px 0px;
}

/* -----------------------------------------------------------
 system error
----------------------------------------------------------- */
#page-system-error {text-align: center;}
#system-error-message {margin: 2em 0 1em;}
#system-error-note {margin: 0 0 1em;}
.crumb_list {padding: 0 15px;}
.crumb_list  ul  li {
    margin-right: 8px;
    float: left;
    font-size: 78%;
}
.crumb_list  ul  li  a {background: url(../../img/shared/common_bread.gif) right 0.2em no-repeat;padding-right: 15px;}



/* -----------------------------------------------------------
 opacity
----------------------------------------------------------- */
.cart_box02 ul li dl dt a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

/* -----------------------------------------------------------
 clearfix
----------------------------------------------------------- */
.clearfix:after,
.cart_box02 ul li:after,
.cart_box02 ul li dl:after,
.cart_tdProduct div:after,
.cart_tdCount div:after {
	content:".";
	display:block;
	height:0;
	font-size:0.1%;
	line-height:0.1;
	clear:both;
	visibility:hidden;
}
*:first-child+html .clearfix,
*:first-child+html .cart_box02 ul li,
*:first-child+html .cart_box02 ul li dl,
*:first-child+html .cart_tdProduct div,
*:first-child+html .cart_tdCount {
	min-height:1%;
}
* html .clearfix,
* html .cart_box02 ul li,
* html .cart_box02 ul li dl,
* html .cart_tdProduct div,
* html .cart_tdCount {
	height:1%;
}
/* reg_list.tpl
----------------------------------------------- */
#page-mypage-reg h5,
#page-mypage-reg-change h5{
    background:#FFEBD2;
    border-left:solid 8px #F193BF;
    border-bottom:solid 1px #F193BF;
    color:#E6620B;
    padding:5px 10px;
    margin:20px 0 15px;
    clear:both;

}

#page-mypage-reg h3.reg-list-tit{
    margin:0 !important;
    background:#D9ACA6;
    color:#fff;
    font-size:150%;
}



/* 一件のみ */
#page-mypage-reg .reg-list_one table#reg_list{
    width:100%;
    border:none;
}

#page-mypage-reg .reg-list_one table#reg_list .reg_det .bal_area{
    position:absolute;
    bottom:-5px;
    left:285px;
}

#page-mypage-reg .reg-list_one table#reg_list .reg_det{
    width:210px;
    border:#D9ACA6 1px solid;
    vertical-align:top;
    padding:1px 1px 5px 1px !important;
    margin:0 auto;
    background:#fff6f0;
}

#page-mypage-reg .reg-list_one table#reg_list .reg_arr{
    width:20px;
    border:none;
    background:url("../../img/mypage/arr_reg.gif") no-repeat 50% 50%;
    text-indent:-9999px;
    overflow:hidden;
}



/* 複数件 */
#page-mypage-reg .reg-list_area{
    border:solid #D9ACA6 2px;
    padding:10px;
    margin:0 0 20px 0;
}

#page-mypage-reg .reg-list_area table#reg_list{
    width:auto;
    border:none;
}

#page-mypage-reg table#reg_list td{
    padding:0;
}
#page-mypage-reg .reg-list_area table#reg_list .reg_det{
    width:205px;
    border:#D9ACA6 1px solid;
    vertical-align:top;
    padding:1px 1px 5px 1px !important;
    margin:0 auto;
    background:#fff6f0;
}

#page-mypage-reg table#reg_list .reg_det h4{
    border:none;
    background:#D9ACA6;
    padding:3px 0;
    margin:0 0 10px 0;
    color:#fff;
}

#page-mypage-reg table#reg_list .reg_det p.end{
    margin: 5px 0 0;
}

.reglist_table{
    position:relative;
}
#page-mypage-reg .reg-list_area table#reg_list .reg_det .bal_area{
    position:absolute;
    bottom:-5px;
    left:230px;
}

#page-mypage-reg table#reg_list .reg_det div.reg_det_text{
    padding:0 10px 5px 10px;
}

#page-mypage-reg .reg-list_area table#reg_list .reg_arr{
    width:20px;
    border:none;
    background:url("../../img/mypage/arr_reg.gif") no-repeat 50% 50%;
    text-indent:-9999px;
    overflow:hidden;
}

#page-mypage-reg p.subtit{
    border-bottom:solid 1px #F193BF;
    color:#E6620B;
    padding:3px 5px;
    margin:10px 0 15px ;
    font-weight:bold;
    clear:both;
}

#page-mypage-reg div.reg-edit-text {
    padding:0 20px;
}

#page-mypage-reg div.reg-edit-textarea {
    padding:0 20px;
}

#page-mypage-reg div.reg-edit-textarea p {
    padding:0 20px 20px;
}


/* reg_list btn-addprducts */
.btn-add-products {
    position: relative;
    width: 100%;
    height: 30px;
    margin: 10px 0;
    }
.btn-add-products a{
    position: absolute;
    display: block;
    width: 250px;
    height: 30px;
    top: 0;
    left: 50%;
    background-repeat: no-repeat;
    text-indent: -9999em;

    background-image: url("../../img/common/buttons02.gif");
    background-position: 0 0;
    margin-left:-175px !important;
}
.btn-add-products a:hover{background-position: 0 -31px;}


#mypage-reg-edit-btn-change {
    width: 146px;
    height: 30px;
    float:right;
    }
#mypage-reg-edit-btn-change a{
    position: absolute;
    display: block;
    width: 146px;
    height: 30px;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    text-indent: -9999em;

    background-image: url("../../img/common/btn_changeproduct.gif");
    background-position: 0 0;
    margin-left:0 !important;
}
#mypage-reg-edit-btn-change a:hover{background-position: 0 -31px;}



/* reg_edit.tpl
----------------------------------------------- */
#page-mypage-reg-change .reg-edit-text{
    width:550px;
    float:left;
    margin-bottom:20px;
    padding:0 20px;
}

#page-mypage-reg-change .reg-edit-text p{
    margin-bottom:10px;
    padding:0 20px;
}

#page-mypage-reg-change p.subtit{
    border-bottom:solid 1px #F193BF;
    color:#E6620B;
    padding:3px 5px;
    margin:10px 0 15px ;
    font-weight:bold;
    clear:both;
}

#page-mypage-reg-change #mypage-reg-edit-info{
    padding:0 20px;
}

#page-mypage-reg-change .reginfo{
    margin:0 0 15px ;
}

#page-mypage-reg-change #reg-edit-date{
    width:48%;
    float:left;
    margin-bottom:15px;
}

#page-mypage-reg-change #deli-plan-type{
    width:48%;
    float:right;
}

#page-mypage-reg-change #deli-plan-type b.reg_delitit{
    margin-bottom:10px;
    display:block;
    text-align:center;
}

#page-mypage-reg-change #deli-plan-type .regdeliinfo{
    padding:0 !important;
    text-align:center;
}

#page-mypage-reg-change #deli-plan-type .deli_radio{
    border-bottom:solid 1px #D9ACA6;
    padding:5px 0;
    margin-bottom:10px;
}

#page-mypage-reg-change #deli-plan-type .delidate{
    text-align:center;
    color:#E73838;
    font-size:25px;
    font-weight:bold;
}

#page-mypage-reg-change #deli-plan-type .regdeliinfo .delidate{
    padding:0 10px;
    font-size:20px;
    font-weight:bold;
}

#page-mypage-reg-change .btn-two {
    clear:both;
}

/* reg_change_point.tpl
----------------------------------------------- */
#page-mypage-reg-change-payment div.pointdiv{
    height:50px;
    width:140px;
    border:solid 1px #333;
    float:left;
    padding:5px;
    margin-right:3px;
}

/* reg_add_product.tpl
----------------------------------------------- */
#page-mypage-reg-add-product a.btn-common-next {
   background:url("../../img/common/btn_addproduct.gif") no-repeat top left;
}

#page-mypage-reg-add-product a.btn-common-next:hover{
   background-position:0 -31px;
}

/* reg_confirmt.tpl
----------------------------------------------- */
#page-mypage-reg-change a.btn-mypage-change.confpage {
   background:url("../../img/common/btn_changecomplete.gif") no-repeat top left;
}

#page-mypage-reg-change a.btn-mypage-change.confpage:hover{
   background-position:0 -31px;
}


/* -----------------------------------------------------------
201512 cart
----------------------------------------------------------- */
.cart_box01 {font-size:15px;
	width: 1000px;
	padding: 0 0 0px;
}
.cart_box01 h2 {
	padding: 0 0 20px 0;
}

.cart_box01Main .cart_box01Table01 {
	width: 800px;
	padding: 0 0 7px;
}

.cart_box01Main .cart_box01Table01_postage {
	width: 800px;
	padding: 0 0 7px;
	margin:15px 0px 0px 0px;
}

.cart_box01Main .cart_box01Table01_postage table {
	width: 800px;
}

.cart_box01Main .cart_box01Table01_postage table tr td{
	background-color:#FFDDDD;
	color:red;
	line-height:20px;
	text-align: left;
	padding-left: 10px;
}

.cart_box01Main table {
	border-bottom: none;
	border-right: 1px solid #bbbbbb;
	
	border-collapse: separate;
	border-spacing: 0;
	
	font-size: 93%;
}
.cart_box01Main  table tr th {
	border-top:1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	padding: 5px 2px;
	text-align: right;
	vertical-align: middle;
}
.cart_box01Main  table tr th.summary-row {
	border-top:none;
}

.cart_box01Main  table tr td {
border-top:none;
	border-bottom: 1px solid #bbbbbb;
	border-left: 1px solid #bbbbbb;
	padding: 10px 5px;
	text-align: right;
	vertical-align: middle;
}
.cart_box01Main  table tr th.topline{border-top: 1px solid #bbbbbb !important;border-bottom:none !important;}
.cart_box01Main table a{color:#545454;}

.zeinuki {
color: #999999;

}
.discount {font-size:15px;
	color: #FF0000;
	font-weight: normal;
}
.price .discount {
	color: #333333;
}


.cart_box01Main table tr th{background-color:#fff8dd !important;
font-size:14px;font-weight:bold;color:#545454 !important;padding:5px 8px;}
		
.cart_box01Main .cart_box01Table01 table {
	width: 800px;
}
.cart_box01Main .cart_box01Table01 table .cart_thNumber {width: 21px;}
.cart_box01Main .cart_box01Table01 table .cart_thRecurring {width: 47px;}
.cart_box01Main .cart_box01Table01 table .cart_thProduct {width: 405px;padding:10px 0;}
.cart_box01Main .cart_box01Table01 table .cart_thChange {width: 32px;}
.cart_box01Main .cart_box01Table01 table .cart_thPrice {width: 95px;}
.cart_box01Main .cart_box01Table01 table .cart_thQty {width: 63px;}
.cart_box01Main .cart_box01Table01 table .cart_thTotal {width: 87px;font-size:14px !important;}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct {
	padding: 8px;
}

.cart_box01 .cart_box01Main {
	width:800px;
	float: left;
}
.cart_box01 .cart_box01Main p {
	margin-bottom: 30px;
	padding: 0;
	
}
.cart_box02H2 {
	clear: both;
	padding: 0px 0 7px 0 !important;
}
.cart_box02 {
	clear: both;
	width: 800px;
	padding: 0 0px 5px 0px;
}
.cart_box02 ul {
	padding: 5px 0px 20px 0px;
	background: none;
}
.cart_box02 ul.bg_pink {
	background-color:#ffeff4;

}
.cart_box02 ul.bg_yellow {
	background-color:#fff8dd;padding-bottom:20px;

}
.cart_box02 li.bg_yellow {
	background-color:#fff8dd;padding-bottom:20px;
	
}
.cart_box02 ul li {
	width: 800px;
	clear: both;
	margin: 0;
	padding: 0 10px 20px 20px;
	/*background: url(../../img/cart/cart_line02.gif) left bottom repeat-x;*/
		
}
.cart_box02 ul li:first-child {
	padding-top: 20px;
}
.cart_box02 ul li.delBg {
	padding-top: 20px;
}
.cart_box02 ul li p {
	width: 130px;
	float: left;
}
.cart_box02 ul li dl {
	width: 800px;
	/*float: right;*/
}
.cart_box02 ul li dl dt {
	padding:0 0 0 0px !important;
	margin: 0;
	width: 400px;
	float: left;
	clear: both;
	
	padding: 0 0 10px;
}
.cart_box02 ul li dl dd {
	float:left;
	width: 360px;
	height: 60px;
	margin: 0;
	padding: 0;
	font-size: 100%;
	display: table;
}
.cart_box02 ul li dl dd div {
	display: table-cell;
	vertical-align:middle;
}
.cart_box02 ul li dl dd span{color:#FF0000;}
.cart_box02 .mt15{margin-top:15px !important;}
.cart_box02 .mt5{margin-top:5px !important;}
.cart_box02 ul li dl dd img {
	display: inline;
	vertical-align: top;
}
.cart_box02 ul li dl dd span {
	font-size: 91%;
}

.flowarea {margin: 0 0 20px;}


.cart_box01 .cart_box01Sub {font-size:14px;
	float: right;
	width: 170px;
	padding: 0px;
	border:none;
}
.cart_box01Sub ul {
	width: 170px;
	padding: 0 0px 8px 0;
}
.cart_box01Sub ul li {
	border:none;
	width:150px;
	padding: 0px 4px 7px 10px;
	margin: 10px 0 0;
	text-align: center;
}

.cart_box01Sub ul li img {
	display: inline;
	vertical-align: top;
}
.cart_box01Sub ul li p {
	text-align: center;
	font-weight: bold;
}
.cart_box01Sub ul li p a {
	color: #646464;
}
.cart_box01Sub ul li p em {
	color: #646464;
	font-weight:normal;
}
.cart_box01Sub ul li p span {
	font-size: 90% !important;
	font-weight: normal;
}
.cart_box01Sub input[type="image"]:focus {
	border: none;
}
.cart_box01Sub input[type="image"]:hover {
	opacity: 0.6;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct div {
	width: 238px;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct img {
	float: left;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct p {
	float: left;
	padding: 0 0 0 8px;
	text-align: left;
	width: 180px;
}
.cart_box01Main .cart_box01Table01 table .cart_tdProduct p span {
	font-weight: bold;
}
.cart_box01Main .cart_box01Table01 table .cart_tdDel {
	text-align: center;
	padding:0px 0 0 0;
	width: 38px;font-size:13px;line-height:190%;
/*	width: 25px;
	padding: 5px; 1412*/
}
.cart_box01Main .cart_box01Table01 table .cart_tdDel img {
	display: block;
	margin: 0;
	margin: 0 auto;
}

.cart_box01Main .cart_box01Table01 table .photo,
.cart_box01Main .cart_box01Table01 table .phototd {
	border-right-style: hidden;
	padding-right: 0;
	text-align: center;
	width: 95px;
}
.cart_box01Main .cart_box01Table01 table .td-name {
	border-left-style: hidden;
	/*width: 405px;*/
}
.cart_box01Main .cart_box01Table01 table .td-name em {color:#FF0000;font-size:12px;}
.cart_box01Main .cart_box01Table01 table .cart_tdPrice em{color:#FF0000;}

.cart_box01Main .cart_box01Table01 table .cart_tdPrice {
	padding-right: 5px;
}
.cart_box01Main .cart_box01Table01 table .cart_thPrice span,
.cart_box01Main .cart_box01Table01 table .cart_tdPrice span {
	font-size: 91%;
}

.cart_box01Main table .cart_tdCount {
	padding-left: 5px;
	padding-right: 5px;
	text-align: center;
/*	width: 6em; 1412*/
}
.cart_box01Main table .cart_tdCount div {
/*	width: 5em;*/
	margin: 0 auto;
}
.cart_box01Main table .cart_tdCount div p {
height:55px;
display:table-cell !important;
vertical-align:middle !important;
	padding: 0 0px 0 3px;width:42px;text-align:left;
	float:none !important;
}
/*.cart_box01Main table .cart_tdCount div p.pt15 {
	padding: 15px 0 0;
}*/
.cart_box01Main table .cart_tdCount div input {
	width: 2em;
}

.cart_box01Main .cart_box01Table01 table .cart_tdCount ul {float:none !important;
height:55px;
display:table-cell !important;
vertical-align:middle !important;
}
.cart_box01Main .cart_box01Table01 table .cart_tdCount ul li {
	font-size: 0;
	line-height: 0;
	padding: 0 0 3px;
}
.cart_box01Main .cart_box01Table01 table .cart_tdCount ul li img {
}
.cart_box01Main .cart_box01Table01 table .cart_tdService {
	font-size: 91%;
	background-color: #FFEBD2;
	text-align: right;
}
.cart_box01Main table .cart_tdTotal {
	text-align: right;
	padding-right: 5px;
/*	padding: 5px 10px 5px 2px;
	width: 6em; 1412*/
}
.cart_box01Main table .cart_tdTotal span {
	font-size: 91%;
}
.cart_box01Main table .cart_tdTotal em {
	color: #FF0000;
	font-weight: bold;
}
.cart_box01Main table .cart_tdTotal strong {
	color: #FF0000;
	font-weight: bold;
	font-size: 180%;
}

.cart_box01Main .cart_box01Present {
	width: 281px;
	background: url(../../img/cart/cart_bg01.gif) left bottom no-repeat;
	position: relative;
	left: -9px;
	
	float: left;
}
.cart_box01Main .cart_box01Present p {
	padding: 0;
}
.cart_box01Main .cart_box01Present ul {
	padding: 0 0 15px 23px;
	width: 205px;
}
.cart_box01Main .cart_box01Present ul li {
	background: url(../../img/shared/com_marker03.gif) left 0.6em no-repeat;
	padding: 0 0 0 8px;
}
.cart_box01Main .cart_box01Table02 {
	width: 536px;
	float: right;
	padding: 11px 0 0;
	margin:0px 0 0 0;
}
.cart_box01Main .cart_box01Table02 table {
	width: 536px;
}
.cart_box01Main .cart_box01Table02 table .cart_tdBirth td {
	text-align: center;
	padding: 5px 10px 5px 2px;
}
.cart_box01Main .cart_box01Table02 table th {
	text-align: left;
}
.cart_box01Main .cart_box01Table02 table td {
	text-align: center;
}
.cart_box01Main .cart_box01Table02 table .cart_tdBirth span {
	font-weight: bold;
	
}
.cart_tdBirth span{color:#FF0000;font-size:15px;}

.cart_box01Main .cart_box01Table02 p {
	font-size: 77%;
	text-align: right;
	padding: 5px 0 0;
}
.cart_box01Main .cart_box01Table02 p span {
	color: #FF0000;
	font-weight: bold;
}

.cart_box01Main .cart_box01Table03 {
	width: 800px;
	float: left;
}

.cart_box01Main p.btnRight {
	clear: both;
	padding: 20px 0 30px;
	background: url(../../img/cart/cart_line02.gif) left bottom repeat-x;
}
.cart_box01Main p.btnCenter {
	padding: 0px 0 0;
}
.cart_bnarea{border:1px solid #f393b0;width:798px;text-align:center;padding:30px 0 0 0;margin:0 0 40px 0;}
.cart_bnarea p {font-size:14px !important;padding:5px 0 0 0 !important;
	width:608px;margin:0 auto;text-align:left;
}
.cart_bnarea a , .cart_box02 a{color:#1b9c9c;}
.cart_arrow{width:800px;text-align:center;padding:40px 0 !important;}
.cart_back{width:365px;margin:30px auto;text-align:center;}
.cart_back p{display:block;padding:0px 0 10px 0;}
.cart_bnarea02{width:800px;text-align:center;padding:30px 0 0 0;margin:0 0 40px 0;}
.cart_bnarea02 p {
	padding: 0 0 20px 0;
	width:608px;margin:0 auto;text-align:left;}

.sale-block {
	margin: 20px 0;
}
.sale-block a {
	color:#1b9c9c;
}
.sale-block-inner {
	margin: 10px 0;
	border: 1px solid #F293B1;
}

.cart_box02 > .move {
	margin-bottom: 10px;
	text-align: center;
}
.cart_box02 > .move img {
	margin-bottom: 20px;
}

.banners {
	width: 610px;
	margin: 0 auto;
}
.banners img {
	display: block;
	margin-bottom: 30px;
}

/* -----------------------------------------------------------
 cart campaign2
----------------------------------------------------------- */

.cart_box02 h3.ttl_toku{
	background:#B8C735;
	color:#ffffff;
	font-size:18px;
	line-height:1;
	text-shadow:0px -1px 0 #719000;
	margin:0 0 20px;
	padding:16px 14px;
}
.cart_box02 .campaign2 {
	padding: 0 0 15px;
}
.cart_box02 .campaign2 a {
	color:#666666;
}
.cart_box02 .campaign2 li.space {
	clear:none;
	float:left;
	width:395px;
	padding: 0px 0 10px 0px; 
}
.cart_box02 .campaign2 li.space a span {
	display: block;
	width: 240px;
	background: url(/user_data/packages/default/img/shared/20110825/arrow_ex_product.gif) no-repeat left;
	padding-left: 10px;
	font-size:80%;
}
.cart_box02 .campaign2 li.spacenone {
	clear:none;
	float:left;
	width:395px;
	padding: 0px 0px 10px 0px; 
	margin-left:10px;
}
.cart_box02 .campaign2 li.spacenone a span {
	display: block;
	width: 240px;
	background: url(/user_data/packages/default/img/shared/20110825/arrow_ex_product.gif) no-repeat left;
	padding-left: 10px;
	font-size:80%;
}

/* customize add classes */
.section-shopping div.cs_box1 {
	margin-top: 5px;
}
.section-shopping div.cs_box1 h4{
	margin: 0;
	padding: 3px 10px;
	background-color: #FFEBD2;
	border: solid 1px #D9ACA6;
	color: #E6620B;
}

.section-shopping div.cs_box2 {
	border: 1px solid #D9ACA6;
	padding: 15px;
	border-top: none;
}
.section-shopping div.cs_box2 div[style*="margin-bottom: 6px"] {
	margin-bottom: 15px !important;
	font-weight: bold;
}
.section-shopping div.cs_box2 span.message {
	padding: 0 0 0 40px;
	color: #555555;
	border:none;
}

.section-shopping div.cs_box3 {
	border-right:none;
	border-top:none;
	border-bottom:none;
	margin-bottom:5px;
	background-color: #D3968B;
}
.section-shopping div.cs_box3 h4 {
	padding: 3px 10px;
	margin: 0;
	color: white;
	border: none;
}

.section-shopping div.cs_box5 {
	margin: 0;
	padding: 0;
}
.section-shopping div.cs_box5 h4 {
	padding: 3px 10px;
	border: solid 1px #D9ACA6;
	border-bottom: none;
	margin: 0;
	color: #E6620B;
}
.section-shopping div.cs_box5.type1 {
	background-color:#FFEBD2;
}
.section-shopping div.cs_box5.type2 {
	background-color:#FFEBD2;
	margin: 5px 0 20px;
}
.section-shopping div.cs_box5.type2 h4 {
	color: #E6620B;
}

.section-shopping div.cs_box6 {
	border: 1px solid #D9ACA6;
	padding: 15px;
	background-color:white;
}
.section-shopping div.cs_box6 div[style*="margin-bottom: 10px"] {
	margin-bottom: 15px !important;
}
.section-shopping div.cs_box6 div.cs_point_value {
	margin-left:30px;
}
.section-shopping div.cs_box6 p {
	margin-top: 15px;
}

.section-shopping div.cs_ticket_list{
	margin-top:5px;
	margin-bottom:5px;
}
.section-shopping div.cs_ticket_list div{
	margin-bottom:4px;
	margin-top:4px;
}
.section-shopping div.cs_ticket_price{
	margin-left:26px;
}
.section-shopping div.cs_ticket_count{
	margin-left:26px;
}
.section-shopping select.cs_ticket_use_select{
	width:100%;
	height:2em;
}

div.cs_reg-edit-box1{

}
#page-mypage-reg-change div.cs_reg-edit-text-2{
	width:550px;
	float:left;
	margin-bottom:20px;
	padding:0 20px;
}